@media (max-width: 1500px)
{
	.banner-text{ top: 15%; }
	.banner-text h3{ font-size: 24px; }
	.banner-text h2{ font-size: 30px; margin-bottom: 10px;}
	.banner-text .show-more{ padding: 6px 30px; font-size: 17px; }
	.free-shippingbar{ margin-top: 30px; }	
	#banner-slider-carousel .owl-dots{ bottom: 20px; }
}
@media (min-width: 1501px) and (max-width: 1700px){
    .level0.horizontal-root > li.mega.has-child > .mega > span.menu-title:after{margin-left: 5px;}
    .ub-mega-menu.level0 li.mega{padding: 0 6px;}
    .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.header-top-middle {
        flex: 0 0 45%;
        max-width: 45%;
    }
    .col-6.col-xs-6.col-sm-6.col-md-6.col-lg-3.header-top {
        flex: 0 0 30%;
        max-width: 30%;
    }
}
@media (max-width: 1295px){
	.footer-middle .col-sm-12.links .payment-icon{margin-bottom: 20px;}
}
@media (min-width: 1501px){
	.ub-icon-down-l:after, .nav-sections .level0:not(.horizontal-root) > li.mega.has-child > .mega > span.menu-title:after, .level0.horizontal-root > li.mega.has-child > .mega > span.menu-title:after{
    transition: all 0.5s ease;
}
.ub-icon-down-l:after, .nav-sections .level0:not(.horizontal-root) > li.mega.has-child.open > .mega > span.menu-title:after, .level0.horizontal-root > li.mega.has-child.open > .mega > span.menu-title:after {
    transform: rotate(180deg);
}
}
@media (min-width: 1367px) and (max-width: 1500px){
	.level0.horizontal-root > li.mega.has-child > .mega > span.menu-title:after{display: none;}
}
@media (max-width: 1200px)
{
	.banner-text{ top: 15%; }
	.banner-text h3{ font-size: 20px; margin-bottom: 5px; }
	.banner-text h2{ font-size: 32px; margin-bottom: 20px; }
	.banner-text .show-more{ font-size: 14px; padding: 9px 50px; }
	.product-items .product-item .product-item-actions{ visibility: visible; }
	.free-shippingbar .inner-card{ padding: 12px; min-height: 80px; }
	.free-shippingbar .inner-card h2{ font-size: 13px; }
	.sign-in-sign-up .actions-toolbar .secondary{ padding-left: 0px; }

	.page-footer .social-icon .needsclick .dMHKxR.dMHKxR:nth-last-child(1) p{text-align: left !important;}
    .page-footer .social-icon .iHHjaC.iHHjaC{width: 25%;}
    .page-footer .social-icon .needsclick .dMHKxR.dMHKxR:nth-last-child(2){width: 75%;}
    .page-footer .social-icon .gamZZK.gamZZK.gamZZK.gamZZK.gamZZK.gamZZK{width: 100%;}
    .page-footer .social-icon .kgtZbf.kgtZbf{margin-bottom: 15px;}
    .page-footer .social-icon .bsQgtn.bsQgtn{padding:10px 0;}
    .page-footer .social-icon .kgtZbf.kgtZbf{width: 100%;justify-content: flex-start;flex-direction: inherit;}
    .page-footer .social-icon .bsQgtn.bsQgtn{width: 100%;}
}
@media (min-width: 768px) and (max-width: 991px){
	.header-top-right .customer-links li{padding-left: 10px;}
	.copyright .container span.payment-icon{width: 30%;text-align: right;}
	.services li:nth-child(2){display: none;}
	.col-sm-12.col-md-6.col-lg-3{margin-bottom: 20px;}
	.footer-middle .col-sm-12.col-md-6.col-lg-3, .footer-middle .col-md-6.col-lg-9.social-icon{margin-bottom: 0;padding-bottom: 20px;}
	#banner-slider-carousel .owl-dots{bottom: 5px;}
	.checkout-extra .block.discount .field{max-width: 290px;}
	.product-info-main .product-info-stock-sku{
		padding-bottom: 10px;
	    padding-left: 0;
	    text-align: left;
	    vertical-align: top;
	    width: 100%;
	    float: left;
	}
	.product-info-main .product-info-price .price-box{display: inline-block;width: auto;}
	.opc-wrapper{width: 100%;padding-right: 0;}
	.opc-sidebar{width: 100%;}
}	
@media (min-width: 768px) {
	.mobile-wishlist-part{display: none;}
	.mobile-menu-content{display: none;}
}
@media (min-width: 767px) and (max-width: 1100px)
{	
	.page-products .products-grid .product-item
	{	width: calc((100% - 6%) / 2);		
	}
	.catalog-category-view .sidebar.sidebar-main{ width: 25%; }
	.catalog-category-view.page-layout-2columns-left .column.main{ width: 70% }
}
@media (max-width: 770px)
{
	.copyright .container{padding:15px;}	
}
@media (min-width: 576px) and (max-width: 1199px){
	.header-middle .container, .footer-middle .container, .header-top-section .container{max-width: 100%;}
}
@media (min-width: 576px) and (max-width: 767px){
	.slide-text h2.small-text{font-size: 35px;}
	.slide-text h2{font-size: 35px;}
}
@media (min-width: 1200px) and (max-width: 1770px){
	.navigation .level0 > .level-top{font-size: 14px;}	
	.navigation .level0.parent > .level-top{padding-right: 10px;}
	.logo .tag{display: none;}
}
@media (min-width: 1366px) and (max-width: 1770px) {
	.navigation .level0 > .level-top{font-size: 15px;}	
}
@media (min-width: 768px) and (max-width: 1500px){
	.page-header .header.panel, .header-middle .container, .header-top-section .container, .footer-middle .container, .copyright .container{max-width: 100%;padding-left:3.125vw;padding-right: 3.125vw;}
	.services {
	    padding: 0px;
	    margin: 0px;
	    display: flex;
	    flex-wrap: wrap;
	}
	.services li{font-size: 1.5rem;}
	.services li img {width: 1.5rem;}
	.product.data.items > .item.title{padding-right: 0 !important;}
}
}
@media (min-width: 768px) and (max-width: 1199px){
	.filestackimage-index-index .shipping-address, .filestackimage-index-index .shipping-method, .filestackimage-index-index .billing-address, .filestackimage-index-index .billing-method{
		width: 48.4%;margin-bottom: 20px;
	}
	.filestackimage-index-index .shipping-method{margin-right: 0;}
	.filestackimage-index-index .info{flex-wrap: wrap;justify-content: center;}
	.filestackimage-index-index .show-order tr td {
	    border-bottom: 1px solid #ddd;
	    padding: 11px 5px;
	}
	.filestackimage-index-index .show-order th {
	    border-bottom: 1px solid #ddd;
	    padding: 11px 8px;
	}
	.page-layout-1column .product-info-main{width: 100%;}
	.page-layout-1column .product.media{width: 100%;}
	.product-info-main .action.towishlist {
	    margin-left: 10px;
	    margin-top: 0;
	}
	.product-info-main .box-tocart{width: auto;flex: inherit;}
	.product-info-main .stock{padding-top: 0;}
	.product-info-main .product-info-stock-sku{width: auto;float: none;}
	.product-info-main .product-info-price .price-box{float: none;width: auto;}
	.product-info-main .product-info-price{display: flex;justify-content: space-between;}
	.product.data.items{margin: 0;}
	.product.data.items > .item.title{padding-right: 0 !important;}
}

@media (min-width: 768px) and (max-width: 1500px){
	.page-header .header.panel, .header-middle .container, .header-top-section .container, .footer-middle .container, .copyright .container{max-width: 100%;padding-left:3.125vw;padding-right: 3.125vw;}
	.services {
	    padding: 0px;
	    margin: 0px;
	    display: flex;
	    flex-wrap: wrap;
	}
	.services li{font-size: 1.5rem;}
	.services li img {width: 1.5rem;}
	.product.data.items > .item.title{padding-right: 0 !important;}
}

@media (min-width: 993px) and (max-width: 1199px){
	.logo .tag{display: none;}
	.logo{margin: 0 auto}
	.logo img{max-width: 50px;}
	.nav-sections{margin-left: 0;}
	.navigation .level0{margin-right: 5px;}
	.navigation .level0 > .level-top{font-size: 13px;padding: 0;margin:0;}
	.search-box {padding: 6px 0px 0;padding-right: 15px;}
	.minicart-wrapper .action.showcart{padding-right: 0;}
	.navigation .level0.parent > .level-top{padding-right:5px;}
	.header-middle {padding: 20px 0;}
}
@media (max-width: 1366px) and (min-width: 992px){
	.ub-mega-menu.level0 li.mega{margin-right: 5px;}
	.ub-mega-menu.level0 li a.mega{padding-right: 5px;}
	ul.level0 > li.mega > .mega > span.menu-title, ul.level0 > li.mega > .mega{font-size: 12px;}
	.main-navigation-menu .nav-sections{padding: 0;}
	.level0.horizontal-root > li.mega.has-child > .mega > span.menu-title:after{display: none;}
	.ub-mega-menu.level0 li.mega{padding: 0 5px;}
}
@media (max-width: 1500px) and (min-width: 1200px){
	.panel.header .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.header-top-middle {
	    flex: 0 0 45%;
	    max-width: 45%;
	}
	.col-sm-6.header-top {
	    max-width: 35%;
	    flex: 0 0 35%;
	}
	.panel.header .header-top-right {
	    text-align: right;
	    max-width: 20%;
	    flex: 0 0 20%;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {

	.col-sm-6.header-top {
    max-width: 45%;
    flex: 0 0 45%;
}
.panel.header .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.header-top-middle p a span {
    font-size: 14px !important;
}
.header-top-right {
    text-align: right;
    max-width: 20%;
    flex: 0 0 20%;
}
.col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.search-box {
    flex: 0 0 60%;
    max-width: 60%;
}
.col-12.col-xs-12.col-sm-12.col-md-3.col-lg-3.header-left.logo-main {
    flex: 0 0 15%;
    max-width: 15%;
}
.logo .tag{display: none;}
.ub-mega-menu.level0 li.mega{margin-right: 0;}
.ub-mega-menu.level0 li a.mega{font-size: 13px;}
.nav-sections-item-content{margin: 0;}
.header-middle .row {
    justify-content: space-between;
}
.panel.header .row {
    justify-content: space-between;
    align-items: center;
}
.panel.header .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-3.header-top {
    flex: 0 0 43%;
    max-width: 43%;
}
.panel.header .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.header-top-middle {
    flex: 0 0 35%;
    max-width: 35%;
}
.panel.header .col-12.col-xs-12.col-sm-12.col-md-6.col-lg-6.header-top-middle p {
    font-size: 12px;
    margin: 0;
}
.panel.header .header-top-right {
    text-align: right;
    max-width: 20%;
    flex: 0 0 20%;
}
.page-wrapper .container {
    padding-left: 3.125vw;
    padding-right: 3.125vw;
    max-width: 100%;
}
.ub-mega-menu.level0 li a.mega{padding: 15px 5px 15px 0;}

}
@media (max-width: 1365px){
	.slide-text h2.small-text{font-size: 35px;line-height: normal;}
	.slide-text h2{font-size: 35px;}
	ul.level0 > li.mega.has-child > .mega > span.menu-title:after{margin-left: 4px;}
}
@media (max-width: 1023px){
.uni-benefits {
    margin: 15px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}
.uni-benefits .uni-benefit-item {
    width: 100%;
    display: flex;
    align-items: center;
    padding-right: 2%;
    flex-basis: 50%;
    margin-bottom: 28px;
}
.product-items .action-bar a.view-btn{width: 150px;}
.product-items .product-item .product.details .product-item-name{min-height: 50px;}
.miniquote-wrapper, .compare.wrapper{display: none;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i.uni-benefit-item__icon-1{width: 52px;margin-right: 11px;background-position: 0px -15px;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i{top:0;}
.uni-benefits .uni-benefit-item .uni-benefit-item__text{font-weight: 16px;margin-bottom: 0;line-height: normal;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i.uni-benefit-item__icon-4{top:0;width: 52px;margin-right: 11px;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i.uni-benefit-item__icon-3{top:0;width:52px;margin-right: 11px; background-position: -4px -675px;height: 34px;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i.uni-benefit-item__icon-2{width: 52px;margin-right: 11px;}
.slide-text h2.small-text{font-size: 24px;line-height: normal;}
.slide-text h2{font-size: 24px;}
.uni-benefits .uni-benefit-item .uni-benefit-item__icon i.uni-benefit-item__icon-2{background-position:left center;}

}
@media (max-width: 991px){
	.services {
	    padding: 0;
	    margin: 0;
	    display: block;
	    width: 100%;
	}
	.desktop-menu-sec-o{display: none;}
	nav.navigation.sw-megamenu {
	    display: none !important;
	}
	.nav-open .nav-off-canvas .nav-toggle:before{background: #e72170;}
	.header-middle .row {
	    position: relative;
	}
	.desktop-logo a.logo {
	    display: none;
	}
	.header-top-right {
	    position: static;
	    top: 30px;
	    right: 15px;
	    text-align: right;
	}
	.nav-off-canvas .nav-sections .nav-sections-item-title.active{background: #e72170;}
	.nav-off-canvas .nav-sections .nav-sections-item-title{width: 50%;}
	.nav-off-canvas .nav-sections .nav-sections-item-title{background: #3e4850;border: none;}
	.header-top-right .customer-links li a{padding: 0;margin-top: -8px;}
	.nav-off-canvas .logo{margin: 0;display: flex;align-items: center;}
	.header-top {
	    display: flex;
	    align-items: center;
	}
	.mobile-wishlist-part{display: none;}
	.nav-sections .nav-sections-item-content{padding: 0;}
	ul#ub-mega-menu-2{margin: 0;}
	.col-12.col-xs-12.col-sm-12.col-md-3.col-lg-3.header-left.logo-main{width: 100%;text-align: center;flex: 0 0 100%;max-width: 100%;}
	.minicart-wrapper{position: static;margin: 0;transform: inherit;}
	.minicart-wrapper .action.showcart{padding-top: 0;}
	.search-box{position: static;text-align: center;padding-right: 0;}
	.search-box .block.block-search{width: 100%;max-width: 100%;position: relative;margin: 0;}
	.search-box .block-search input{margin: 0; padding: 0 10px;height: 38px;position: static !important;font-size: 14px;border-radius: 0;border: 1px solid #000;background: none;}
	.header-top-middle{width: 100%;flex: 0 0 100%;text-align: center;max-width: 100%;display: none;}
	.page-wrapper .page-header .header.panel .header-top-right{padding: 0 15px; display: none;}
	.header-top{
		flex: 0 0 100%;
    	max-width: 100%;
    	width: 100% !important;
	}
	.header-top-right .services li {
	    justify-content: flex-end;
	}
	.header-middle {
	    padding: 10px 0;
	}
	.header-top .mobile-logo {
	    width: 90%;
	}
	.search-box{padding: 0 15px;margin-bottom:0; }
	.header-top .nav-toggle{display: none;}
	.header-top .services{
		display: block;
		text-align: right;
	}
	.header-top-right .services
	{display: none;}
	.page-wrapper .page-header .header.panel .header-top-right .services{display: block;}
	/*.logo .tag{display: none;}*/
	.section-item-content .navigation {
	    padding: 3.125vw;
	}
	.navigation .level0 > .level-top {
	    margin: 0;
	    padding: 1rem 0;
	    text-align: left;
	}
	.navigation .level0:nth-child(1) {
	    border: none;
	}
	.navigation li.level0:last-child {
	    border-bottom: none;
	}
	.nav-toggle:before {
	    color: #000;
	    font-size: 24px;
	    line-height: normal;
	}
	.nav-sections-item-content{ padding: 0px; }
	.nav-sections-item-title{ background: #3e4850; }
	.nav-sections-item-title a{ font-size: 16px; color: #fff; }
	.nav-sections-item-title.active{ background: #e72170; }
	.nav-sections-item-title.active a{ color: #fff;  }
	.sections.nav-sections{ background: #fff; }
	.section-item-content, 
	.section-item-content .navigation{ background: #fff !important; }
	.navigation .level0.active > a:not(.ui-state-active), .navigation .level0.has-active > a:not(.ui-state-active)
	{	border-left: 0px !important;		
	}
	.nav-sections-item-title{width: 50%;}
	.navigation .level0 > .level-top{ font-size: 18px; font-weight: 500; color: #000; text-transform: capitalize; }
	.navigation .level0.home { border-top: 0px; }
	.navigation .level0 .level0.submenu li .mega{ font-size: 15px; color: #000; font-weight: normal;}
	.navigation .submenu:not(:first-child) .active > .mega{  border-width: 0 0 0 2px; border-color: #3e4850; }
	.navigation .parent .level-top:after{ font-size: 12px; top: 13px;right:0; }
	.navigation li.level0.opened-active .level0.submenu
	{	height: auto; visibility: visible;
	}
	.navigation li.level0.opened-active .level0.submenu .menu-bottom-block
	{	display: block !important;
	}
	.navigation li.level0.opened-active .level0.submenu .menu-bottom-block .subchildmenu.mega-columns
	{	padding-left: 0px;
	}
	.navigation li.level0 .level0.submenu .container{ max-width: inherit; padding: 0px; text-align: left; }
	.sw-megamenu.navigation li.ui-menu-item > .open-children-toggle{ width: 20px; height: 20px; top: 8px; }
	.sw-megamenu.navigation li.ui-menu-item > .open-children-toggle::after
	{	position: absolute;
	    content: "+";
	    width: 100%;
	    height: 100%;
	    line-height: 20px;
	    text-align: center;
	    font-size: 30px;
	}
	.navigation li.ui-menu-item > .level0.submenu .subchildmenu .level1 a
	{	
	}
	.navigation li.ui-menu-item > .level0.submenu .subchildmenu .level1.child-active .subchildmenu 
	{	display: block !important;
	}
	.minicart-wrapper .action.showcart{padding-right: 0;}
	.header-middle .nav-toggle 
	{
	    top: 51%;
	    left: 15px;
	    transform: translate(0, -50%);
	}
	.nav-sections .header.links a, .nav-sections .header.links a:hover{padding:1rem 0;}
	.nav-open .nav-toggle {
	    transform: inherit;
	}
	.filestackimage-index-index .show-order .main-filestack-div > div{max-width: 50% !important;margin-bottom: 20px;}
	.four-step-inner-part ul li{padding:0 25px;}
	/*********** mobile menu design *******/
	ul.level0 li.mega.dynamic-width.best-sellers-main-part .mega.first.has-child.dynamic-width.best-sellers-main-part .menu-title:after {
	    right: -9px;
	}
	ul.level0 > li.mega.dynamic-width ul.level1 > li.mega.has-child > .mega > span.menu-title{position: relative;}
	ul.level1 > li.mega.has-child > .mega > span.menu-title:after{top:16px;right: 0;font-style: normal;}
	ul.level0 > li.mega .mega.ui-state-active, ul.level0 > li.mega span.mega.ui-state-active, ul.level0 > li.mega .mega.active, ul.level0 > li.mega span.mega.active, ul.level0 > li.mega a.mega:active, ul.level0 > li.mega span.mega:active, ul.level0 > li.mega .mega:focus, ul.level0 > li.mega span.mega:focus, ul.level0 > li.mega .mega:hover, ul.level0 > li.mega span.mega:hover{
		color:#E73D61;
	}
	ul.level0:not(.drilldown-root) > li.mega.has-child.open .child-content{display: block !important;}
	ul.level0 > li.mega.has-child.open > .mega > span.menu-title:after{content: '\e60f';}
	.block-search .control{ margin: 0px; border: none; padding: 0px; }
	.block-search .label{ display: none; }
	.block-search .action.search 
	{	border: none; box-shadow: none; font-size: 0px; padding: 0 0 0 0; position: absolute;display: block;right: 10px;width: auto;height: 38px;
	}
	.block-search .action.search:before{ display: block;width:auto;heig: auto;font-size: 20px;line-height: 38px;}
}

@media (min-width: 768px) and (max-width: 991px){
	.nav-off-canvas .nav-sections .nav-sections-item-title.active{width: 100% !important;}
	.header-middle {
    position: relative;
}
a.logo{margin-right: 50px;}
.col-12.col-xs-12.col-sm-12.col-md-8.col-lg-9.header-left.logo-main{
	width: 100%;
    max-width: 100%;
    flex: auto;
    text-align: center;
}
/*.search-box {
    padding: 15px 0px;
    padding-right: 3.125vw;
    transition: all 0.5s ease;
    position: absolute;
    right: 0;
}*/
.section-item-title.nav-sections-item-title:nth-child(3) {
    display: none;
}
.nav-sections-item-title{width: 100%;}
.page-header{border-bottom: none;margin: 0;}
.box-tocart .actions .action.tocart{padding:9px 25px 9px 45px;}
.product-info-main .box-tocart .field.qty .control .minus, .product-info-main .box-tocart .field.qty .control .plus{width: 20px;}
.product-info-main .box-tocart .field.qty .control .input-text.qty{width: 40px;}
.button-upload-part a{font-size: 16px;}
}
@media (min-width: 768px) and (max-width: 913px){
	/*.product-info-main .action.towishlist{margin-left: 0;margin-top: 10px;}*/
	.product-info-main .box-tocart{width: 100%;}
}
@media (min-width: 992px) and (max-width: 1112px){
	.product-info-main .action.towishlist{margin-left: 0;margin-top: 10px;}
	.product-info-main .box-tocart{width: 100%;}
}
@media (max-width: 1199px) and (min-width: 768px){
    .footer-middle .social-icon{flex:auto;max-width: 100%;width: 100%;}
    .col-sm-12.col-md-6.col-lg-3.first{width: 100%;flex:auto;max-width: 100%;}
    .footer-middle .social-icon .footer-social{margin-top: 26px}
    .page-footer .social-icon .klaviyo-form-RGeNYG.klaviyo-form.form-version-cid-1 {
        flex: 1;
    }
}
@media (min-width: 992px)
{
    .sales-guest-form .order-right-part-main{min-height: 496px;}
    .sales-guest-form .page-title-wrapper{max-width: 992px;}
    .nav-sections .services{display: none;}
    ul#ub-mega-menu-2{display: flex;justify-content: flex-start;margin:0 -10px;}
    /*ul.level0 > li.mega.has-child > .mega > span.menu-title:after{display: none;}*/
    .mobile-logo{display: none;}
}
@media (min-width: 576px)
{   
    .sales-guest-form .page-title-wrapper{max-width: 540px;}
}
@media (min-width: 768px)
{
    .sales-guest-form .page-title-wrapper{max-width: 768px;}
}
@media (min-width: 1200px)
{
    .sales-guest-form .page-title-wrapper 
    {   max-width: 88%; margin:0 auto; padding:0 15px;
    }
}
@media (max-width: 767px)
{	
	.filestackimage-index-index .show-order tbody tr td.col.item, .filestackimage-index-index .show-order thead th:nth-child(1) {
	    width: 374px;
	    float: left;
	}
	.filestackimage-index-index .show-order .main-filestack-div > div img{width: 100%;max-width: 100%;}
	.header-top-right .customer-links li.nav-item.login{display: none;}
	#banner-slider-carousel .slide-text 
	{	position: absolute; top: 50%; width: 100%; text-align: center; left: 0px; transform: translate(0, -50%);
	}
	#banner-slider-carousel{margin-top: 0;}
	.miniquote-wrapper{display: none;}
	.top__header span.close {
	    position: absolute; right: 10px; top: 0;
	}
	.section-item-content .navigation {
	    padding: 0 6.4vw;
	}
	.logo {margin:0 auto;}

	.logo img{
		max-width: 50px;
	}
	.header-middle .container{padding: 0 15px;}
	.search-box{ padding: 0 15px; margin-bottom: 0; }
	.header-middle .sections.nav-sections {
	    background: #f6f5f3;
	}
	.mobile-menu-content {
	    background: #f6f5f3;
	}
	.services {
	    padding: 0;
	    margin: 0;
	    display: block;
	    width: 100%;
	}
	.nav-sections .nav-sections-item-content{padding: 0;}
	.services li 
	{	display: flex; align-items: center; justify-content: flex-start; width: 100%; padding: 1rem 0; min-height: 1.5rem; margin: 0; font-size: 1.5rem;
	}
	.services li:not(:last-child) {
	    border-top: 1px solid #eae8e4;
	}
	.services li img 
	{	vertical-align: middle; margin-right: .5rem; height: auto; width: 1.5rem;
	}
	.services li .fa 
	{	font-size: 17px; color: #000; margin-right: 5px; width: 1.5rem;
	}
	.services li span.fa.fa-mobile-phone 
	{	font-size: 20px;
	}
	.services li:nth-last-child(1) 
	{	order: -1;
	}
	.nav-sections .header.links li.greet.welcome
	{	border-top: none; font-weight: 700; padding: 1rem 0;
	}
	.uni-benefits .uni-benefit-item{flex-basis: 100%;}
	.header-top-section .container, .footer-middle .container, .copyright .container{padding:0 6.4vw;}
	.nav-sections .header.links li 
	{	font-size: 1.4rem; margin: 0; text-align: left;
	}
	.nav-sections .section-item-content > .header.links 
	{	margin: 0; padding: 0 6.4vw; list-style: none none; border-bottom: 1px solid #d1d1d1;
	}
	.header-right .customer-links li{ margin-right: 0px; }
	.header-right .customer-links li.login{ display: none; }
	.nav-sections .section-item-content > .header.links > li.authorization-link{ display: none; }
	.header-left.logo-main{ text-align: center;padding-bottom: 20px;padding-top: 20px;}	
	.header-middle .container{ position: relative; }
	.header-right{ position: absolute; right: 0px; padding-top: 35px; }
	.mobile-wishlist-part {
	    position: absolute; top: 50%; transform: translate(0, -50%);
	}
	.mobile-wishlist-part ul.customer-links 
	{	list-style: none; margin: 0;
	    /* padding: 0; */
	}
	.mobile-wishlist-part li.nav-item.wishlist {
	    margin: 0;
	}
	.mobile-wishlist-part ul.customer-links li.nav-item.wishlist .nav-link{
		vertical-align: top;
	    display: inline-block;
	    padding: 0px 1rem;
	    line-height: normal;
	}
	.top__header{padding:15px;}
	.mobile-wishlist-part ul.customer-links li.nav-item.wishlist .nav-link span.fa.fa-heart-o{font-size: 19px;color:#000;vertical-align: middle;line-height: normal;}
	.footer-top .satisfication img{ top: 0px; }
	.footer-middle .social-icon{text-align: left;}
	.cart.table-wrapper .item .col.item{display:block !important;min-width:300px;}
	.cart.table-wrapper .cart tbody tr td.col.item .actions{flex-wrap:wrap;}
	.cart.table-wrapper .cart tbody tr td.col.item .actions a{white-space:nowrap;width:100%;}
	.cart.table-wrapper .cart thead tr th.col.item, 
	.cart.table-wrapper .cart tbody tr td.col.item{ width: auto; }
	.opc-estimated-wrapper .minicart-wrapper {
	    margin: 0;
	    position: relative;
	    transform: inherit;
	    top: 0;
	    right: 0;
	}
	#checkout .opc-estimated-wrapper .minicart-wrapper button.action.showcart:before, #checkout .opc-estimated-wrapper .minicart-wrapper button.action.showcart.active:before{background:url(../images/shopping-cart.svg) no-repeat center center;}
	.form-create-account{ padding-right: 0px !important; }
	.sign-in-sign-up .first-side{order:2;border:none; padding-left: 0px; }
	.sign-in-sign-up .right-side{order:1;padding-left:0px;}
	.fieldset.create.info,.form.create.account > .fieldset{ padding-left: 0px !important; }
	.form.create.account .actions-toolbar{ padding-left: 0px !important;padding-top: 20px; }
	.product-info-main .action.towishlist{  margin-left: 20px; margin-top: 1px; }
	.product-info-main .box-tocart .field.qty .control .input-text.qty{ width: 30px; padding: 0px; }
	.checkout-index-index .logo {
	    margin-right: 10px;
	}
	.nav-toggle{display: block;}
	.copyright .container span{ display: block; text-align: center; }
	.copyright .container span.payment-icon{ float: none;  }

	li.customer-welcome .customer-name{display: none;}
	.customer-account-create .fieldset.create.account {
	    margin-bottom: 0px;
	    width: 100% !important;
	    padding: 30px 0 0 20px;
	}
	.braintree-paypal-review .block-order-details-view > .block-content{flex-wrap: wrap;margin:0;}
	.braintree-paypal-review .block-order-details-view .block-content .box{width: 100%;}	
	.braintree-paypal-review .paypal-review .block-content .box-order-shipping-address, .braintree-paypal-review .paypal-review .block-content .box.box-order-shipping-method, .braintree-paypal-review .block-order-details-view .block-content .box.box-order-billing-address{border:none;padding:10px 0;}
	.braintree-paypal-review .table tfoot > tr:first-child th, .table tfoot > tr:first-child td{border:none;}
	.not-found-main h2{font-size: 100px;}
	.not-found-main p{max-width: 90%;}
	.cms-content .info-text.col-lg-8 {
	    margin-top: 30px;
	}
	.page-layout-2columns-right .columns .sidebar-main{width: 100%;}
	.cms-page-view .page-title-wrapper{margin-top: 20px;}
	.customer-account-create .fieldset.create.info{
	    margin-bottom: 0px;
	    width: 100% !important;
	    padding: 0 20px 0 0;
	}
	.search-box .block.block-search{position: relative;max-width: 100%;}
	.customer-name, .customer-welcome + .authorization-link{display: block;}
	.block-search .control{ margin: 0px; border: none; padding: 0px; }
	.search-box .block-search input{ position: static; margin: 0px;  }
	#banner-slider-carousel .owl-item img.desktop{ display: none; }
	#banner-slider-carousel .owl-item img.mobile{ display: block; }
	#banner-slider-carousel .item-content .item p
	{	font-size: 24px;
	}
	#banner-slider-carousel .item-content .item h3
	{	font-size: 40px;
	}
	#banner-slider-carousel .owl-controls .owl-dots .owl-dot span{ height: 5px; }
	.block-search .label{ display: none; }
	.minicart-wrapper {
	    margin-top: 0;
	    position: static;
	    top: 0;
	    transform: inherit;
	    right: 0;
	    z-index: 999;
	}
	.minicart-wrapper .action.showcart {
	    padding: 0 0 0 10px;
	}
	.page-header{ margin-bottom: 0px;position: relative; }
	.home-collection .col-md-6:nth-of-type(1){ margin-bottom: 20px; }
	.footer-top .satisfication img{ top: 0px; }
	.mp-product-slider-content .owl-nav .owl-prev
	{	 left:0px; background-color: #f1f1f1 !important; background-position: 7px 8px !important; background-size: 50px auto !important; margin: 0px; width: 30px; height: 40px; 
	}
	.mp-product-slider-content .owl-nav .owl-next
	{	 right: 0px; background-color: #f1f1f1 !important; background-position: -29px 8px !important; background-size: 50px auto !important; margin: 0px; width: 30px; height: 40px; 
	}
	.footer-top .social{ border-left: 0px; padding-left: 0px; text-align: center; padding-top: 10px; padding-bottom: 10px; }
	.footer-middle .col-lg-4{ padding-bottom: 15px; }
	.footer-middle .col-lg-4:nth-of-type(3){ padding-bottom: 0px; }
	.footer-middle h4{ padding: 20px 0; border-bottom: 1px solid #222;position: relative;margin:0; }
	.footer-middle h4::after {
	    content: "\f107";
	    font-family: 'FontAwesome';
	    color: #fff;
	    font-size: 20px;
	    position: absolute;
	    right: 0px;
	    top: 50%;
	    transform: translate(0, -50%);
	}
	.footer-middle{padding-bottom: 0;}
	.footer-middle ul.footer-social {
	    margin-bottom: 30px;
	}
	.footer-middle h4.active::after{content:"\f106";}
	.footer-middle .col-sm-12.col-md-6.col-lg-3.first {
	    margin-bottom: 30px;
	}
	.footer-middle .block{display: none;padding-top: 20px;}
	.copyright{padding: 20px 0;}
	.page-bottom .content .newsletter .join h2{ font-size: 16px; }
	.footer-top .satisfication{ padding-top: 0px; }
	.all-categories .cat-box h2{ bottom: 45%; transform:unset; font-size: 18px;  }
	.all-categories .cat-box:hover h2{ transform: unset; }
	.all-categories{ margin-top: 20px; }
	.category-landing .page-title-wrapper{ margin: 20px 0px; }
	.category-landing.page-products .columns{ padding-top: 0px; }
	.products-grid .product-item{ width: calc((100% - 4%) / 2) !important; padding-bottom: 0px; margin-bottom: 0px; }
	.filter-title strong{ background: #e72170; color: #fff; border-radius: 0px; border: 0px; box-shadow: none; top: 10px; padding: 10px 20px; font-size: 15px; }
	.toolbar.toolbar-products .toolbar-amount{ display: inline-block; float: left; }
	.toolbar.toolbar-products .toolbar-sorter.sorter{ position: static; float: right; }
	.filter.active .block-title.filter-title strong
	{	color: #000; text-align: left; display: block; width: 100%; font-size: 17px; font-weight: bold; padding-left: 15px;
	}
	.filter.active .block-title.filter-title strong:after{ float: right; }
	.filter.active .filter-options{ padding: 10px; }
	.catalog-product-view .column.main{ display: block; }
	.page-layout-1column .product.media{ width: 100%; margin-top: 30px; }
	.page-layout-1column .product-info-main{ width: 100%; }
	.product-info-main .product-info-price .price-box{ display: block; width: auto; }
	.product-info-main .product-info-stock-sku{ display: block; text-align: left; padding-left: 0px; }
	.product.data.items{ margin: 0px; border-bottom: 0px; }
	.owl-carousel-related-cross .owl-nav .owl-prev{ left: 0px; }
	.owl-carousel-related-cross .owl-nav .owl-next{ right: 0px; }
	.product.data.items > .item.title{ padding-right: 0px; }
	.product.data.items > .item.content{ border-top: 0px; margin-top: 0px; }
	.shopping-cart-bottom{	margin-top: 20px;  margin: 0px;  }
	.cart.table-wrapper{ border-top: 0px; }
	.cart.table-wrapper #shopping-cart-table{display:block;}
	.cart.table-wrapper .cart.item{display:block;clear:both;padding-bottom:8px;}
	.cart.table-wrapper .cart.item tr{display:block;}
	.cart.table-wrapper .item .col{width:100% !important;display:block;padding:10px !important;text-align:left !important;float:none !important;}
	.cart-container .form-cart .actions.main{ text-align: right; padding-right: 20px; }
	.table tbody+tbody{border:none;}
	.cart.table-wrapper .product-item-photo{position:static;max-width:inherit;}
	.cart.table-wrapper .cart tbody tr td.col.item .actions a{margin-right:0px;}
	.cart.table-wrapper .cart tbody tr td.col.item .actions a.towishlist::before{display:none;}
	.cart.table-wrapper .cart tbody tr td.col.item .actions a.towishlist span{display:inline-block;overflow:visible;width:auto;height:auto;font-size:16px;clip:unset;position:static;}
	.cart.table-wrapper .cart tbody tr td::before{display:inline-block !important;min-width:85px;padding-bottom:0px !important;vertical-align:middle;}
	.cart.table-wrapper .cart tbody tr td span{display:inline-block;}
	.cart.table-wrapper .cart tbody tr td .price-excluding-tax,
	.cart.table-wrapper .cart tbody tr td .field.qty,
	.cart.table-wrapper .cart tbody tr td .price-excluding-tax{display:inline-block !important;vertical-align:middle;}
	.cart.table-wrapper .cart tbody tr td.col.item{padding-left:0px;}
	.cart.table-wrapper .cart tbody tr td.col.item{position:static;max-width:inherit;}
	.cart.table-wrapper .product-item-details{vertical-align:top;}
	.cart.table-wrapper .product-item-name + .item-options{margin:0px;}
	.cart.table-wrapper .cart tbody tr td .control.qty{top:0px;}
	.cart-totals{padding:20px 0px 0px 0px; width: 100%; }
	.cart-info-right{width:100%;}
	.block.crosssell{margin-top:20px;}
	.checkout-cart-index .page-main > .page-title-wrapper .page-title{ font-size: 24px; }
	.sign-in-sign-up .actions-toolbar .secondary{ padding-left: 0px; }
	.form.create.account{ padding-left: 0px; padding-right: 0px !important; }
	.fotorama__stage__shaft{ width: 100% !important; }
	.right-info .col-xs-12{ padding-left: 0px; border-left: 0px; margin-top: 0px; }
	.block-collapsible-nav{ top: 0px; }
	.wishlist-index-index .products-grid .product-item{ width: 100% !important; padding: 0px; }
	.products-grid.wishlist .product-image-container{ max-width: inherit; }
	.products-grid.wishlist .product-item-photo{ float: none; margin-right: 0px; }
	.products-grid.wishlist .product-item-name, .products-grid.wishlist .product-item-description, 
	.products-grid.wishlist .product-item .price-box, 
	.products-grid.wishlist .product-item-tooltip{ margin-left: 0px !important; }
	.products-grid.wishlist .product-item-inner{ text-align: center;  }
	.products-grid.wishlist .product-item .box-tocart{ float: none; display: inline-block; margin-bottom: 0px; }
	.products-grid.wishlist .product-item-actions{ display: inline-block !important; float: none !important; }
	.form-wishlist-items .actions-toolbar .primary{ display: block; }
	.cart.table-wrapper .cart tbody tr td.col.item .actions .action-towishlist{ position: static; }
	.copyright .container{text-align: center;justify-content: center;padding:15px;}
	.copyright .container span{text-align: center;}
	.copyright .container span.payment-icon{float: none;margin-top: 10px;}
	.single-banner .action-bar a:first-child{margin-right: 10px;}
	.fotorama__active .fotorama__dot {
	    background-color: #e72170;
	    border-color: #e72170;
	}
	.product-options-wrapper .fieldset div.ox-grid div.options-list .field{align-items: center;}
	.checkout-extra .block.discount .field{max-width: 100%;}
	.product-options-wrapper .fieldset div.field.width, .product-options-wrapper .fieldset div.field.height, .product-options-wrapper .fieldset div.field.measurement_units{width: 100%;max-width: 100%;}
	#registration a.action.primary {
	    width: 100%;
	    text-align: center;
	}
	.header-top-section .uni-benefits div
	{	display:none; 		
	}
	.header-top-section .uni-benefits div:nth-of-type(1){ display: flex; margin-bottom: 0px; }
	.page-with-filter .columns .sidebar-main{ position: static !important; }
	.footer-middle .social-icon .footer-social{margin:15px 0 0 0;}
    .footer-middle .col-sm-12.col-md-6.col-lg-3.first{margin-bottom: 0;}
    .footer-middle .social-icon{justify-content: flex-start;}
    .sales-guest-form form.form-orders-search
    {   margin-bottom: 30px;
    }
    .filestackimage-index-index .upload-your-own-main-part{flex-wrap: wrap;justify-content: center;max-width: 100%;margin:30px auto 0;}
    .filestackimage-index-index .upload-your-own-main-part input{margin-bottom: 0;}
    .filestackimage-index-index .info{flex-wrap: wrap;padding-top: 30px;padding-bottom: 30px;}
    .filestackimage-index-index .shipping-method, .filestackimage-index-index .billing-address{margin: 0;}
    .filestackimage-index-index .shipping-address, .filestackimage-index-index .shipping-method, .filestackimage-index-index .billing-address, .filestackimage-index-index .billing-method{margin-bottom: 20px;}
    .filestackimage-index-index .order-date{padding-top: 20px;}
    .klaviyo-form-RGeNYG.klaviyo-form.form-version-cid-1{width: 100%;}
    .filestackimage-index-index .show-order{overflow: auto;width: 100%;}
    .filestackimage-index-index .show-order table{overflow: auto;width: 100%;}
    .filestackimage-index-index .order-email, .filestackimage-index-index .order-id{margin-right: 0;margin-bottom: 15px;}
    .filestackimage-index-index .upload-your-own-main-part input#searchBtn{width: 100%;}
    .filestackimage-index-index .show-order .main-filestack-div > div{max-width: 44% !important;margin-bottom: 20px;min-height: 200px;}
    .filupload-content-main-part{max-width: 100%;}
    .filestack-title{margin:0;}
    .four-step-main-part {
	    padding: 0 20px;
	    margin-top: 30px;
	}
	.checkout-cart-index .page-title-wrapper{flex-wrap: wrap;justify-content: center;}
	.checkout-cart-index .page-main > .page-title-wrapper .page-title{position: static;}
	.four-step-inner-part ul{flex-wrap: wrap;padding:0;}
	.four-step-inner-part ul li{width: 100%;}
	.four-step-inner-part ul li:after{right: -21px;}
	.toolbar.wishlist-toolbar .pages .item{position: static;}
	.toolbar.wishlist-toolbar .pages{width: 100%;order:-1;}
}
@media (max-width: 639px)
{
	.uni-benefits .uni-benefit-item .uni-benefit-item__text{font-size: 15px;}
	.cms-page-view p{width: 100%;display: inline-block;text-align: left;}
	.cms-page-view p img{float: left;}
	.terms-table-part {
	    width: 100%;
	    overflow: auto;
	}
	#wishlist-view-form .wishlist-row{ display: block;width: 100%;}
	#wishlist-view-form .product-items .pro-img{ display: block; border-bottom: 1px solid #e0e4e7;float: left;width: 100%; }
	#wishlist-view-form .product-items .pro-img .product-item-photo{ max-width: 80px; }
	#wishlist-view-form .product-items .pro-name{display: block; border-bottom: 1px solid #e0e4e7; display: block;width: 100%; }
	#wishlist-view-form .product-items .pro-price{ text-align: center; }
	#wishlist-view-form .wishlist-row:last-child{ border-bottom: 1px solid #e0e4e7;  }
	#wishlist-view-form table.product-items {display: block;width: 100%;}
	#wishlist-view-form table.product-items tbody {width: 100%;display: block;}
	#wishlist-view-form .product-items .action .product-item-actions{width: 100%;}
	#wishlist-view-form .product-items .action{padding:5px;text-align: center;}
	#wishlist-view-form .product-items .action a.action-edit{margin-right: 5px;}
	#wishlist-view-form .products-grid.wishlist .product-item-actions{float: none;}
}

@media (max-width: 575px)
{
	.search-box .block-search .block-content{ padding: 0; }

	/*.block-search .action.search{ right: 30px; }*/
	.top__header .top-left{ text-align: center; }
	.top__header .top-right{ text-align: center; }
	.footer-middle ul li{ width: 100%; }
	.home-products .block-products-list .mp-product-slider-title{ margin-bottom: 0px; font-size: 22px; }
	.page-bottom .content .newsletter .join .block.newsletter .input-group .btn.btn-theme{ margin: 0 auto; margin-top: 15px; position: static; width: 110px; display: block; }
	.footer-top .satisfication{ font-size: 13px; line-height: normal; }
	.cart.table-wrapper .product-item-photo{ width: 100px; }
	.cart.table-wrapper .product-item-details{ padding-left: 20px; width: calc(100% - 120px); }
	.checkout-extra .block.discount .control{padding-right:0px;}
	.checkout-extra .block.discount .actions-toolbar{position:static;margin-top:20px;}
	.product-info-main .product-info-price{ display: block; width: auto !important; clear: both; margin: 0px; }
	.product-info-main .product-info-price .price-box{ padding-left: 0px; }
	.block-minicart .block-content > .actions > .primary .action.primary{ font-size: 13px; }
	.box-tocart .actions{ display: block; margin-top: 10px; }
	.box-tocart .actions .action.tocart{ border: none; }
	.product-info-main .product-add-form{ position: relative; }
	.product-info-main .action.towishlist{ position: absolute; top: 15px; right: 0px; }
	.product-info-main .product-options-bottom .action.towishlist{ bottom: 67px; top: auto; }
	.product-info-main .page-title-wrapper h1{ text-align: left; font-size: 22px; }
	.minicart-wrapper .update-cart-item{ display: block; width: auto; float: none; margin-top: 5px; }
	.minicart-wrapper .block-minicart li{ position: relative; }
	.minicart-wrapper .product .actions{ position: absolute; margin: 0px; top: 56px; right: 0px; }
	.minicart-items .item-qty{ width: 40px; }
	.header-right .customer-links li .customer-wishlist a .counter{ width: 20px; height: 20px; min-width: inherit; background: #000; border-radius: 100%; overflow-y: hidden; bottom: auto; top: -6px; left: 18px; position: absolute; }
	.sticky-product .actions{ 	margin-top: 0px; position: static; }
	.sticky-product .sticky-detail .product-name-area .product-name{ margin-top: 5px; }
	.sticky-product{ padding-bottom: 10px; padding-top: 0px; }
	.sticky-product .product-info-price .price-box .price-container .price{ font-size: 24px; }
	.sticky-product .sticky-detail{ max-width: calc(100% - 120px); margin-right: 0px; }
	.sticky-product .sticky-detail .product-name-area .product-name{ font-size: 16px; }
	.page-footer .social-icon .needsclick .dMHKxR.dMHKxR:nth-last-child(2){ width: 60%; }
	.page-footer .social-icon .iHHjaC.iHHjaC{ width: auto; }
	.home-products{ margin: 0px; }
	.single-banner h1{ font-size: 20px; }
	body.catalog-product-view.scroll-down {
	    height: auto;
	    padding-bottom: 0;
	}
}
@media (max-width: 480px)
{
	.logo img{ position: relative; top: 0; max-width: 30px; }
	.header-right .customer-links li .customer-wishlist a{ background-size: 22px auto; width: 30px; height: 30px;  }
	.logo .tag{font-size: 13px;}
	.minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before{ background-size: 24px auto; }
	.products-grid .product-item{ margin-right: 0px; width: 100% !important; }
	.cart.table-wrapper .product-item-photo{ width: 100%; }	
	.cart.table-wrapper .product-item-details{ padding-left: 0px; width: 100%; }
	.minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before{height: 30px;width: 30px;}
	.single-banner .action-bar a:first-child {
	    margin-right: 0;
	    margin-bottom: 20px;
	}
	.product-items .action-bar a.view-btn{width: 50%;}
	.product-items .product-item .product.details .product-item-name{min-height: auto;}
	.product-options-wrapper .fieldset div.ox-grid div.options-list .field{width: 100%;}
}

@media (max-width: 450px){
	.minicart-wrapper {
	    top: 0;
	    transform: inherit;
	}
}
@media (max-width: 992px) and (min-width: 360px){
	.row{
		flex: 0 0 100%;
   		max-width: 100%;
   		margin-right: 0;
	    margin-left: 0;
	}
	.uploadicon{display: none !important;}
	.header-top .services{width: 50%; text-align: right !important;}
}